/* Dark */

/* #111 */
body, div.menu ul li li, h3.title span {background:#111;}


/* #212121 */
div.menu, div.menu ul ul, div.menu ul a, div.menu ul li:hover, div.menu ul li.sfHover, div.menu ul a:focus, div.menu ul a:hover, div.menu ul a:active, #commentform #submit {background:#212121;}

/* #222 */
caption, blockquote, #wp-calendar #prev a:hover, #wp-calendar #next a:hover, ol.commentlist li div.reply a, .navigation a:hover, .home .sticky {background: #222;}
hr {border-top: 1px solid #222;}

/* #333 */
blockquote { border-left: 5px solid #333;}
#commentform input, #commentform textarea, #commentform #submit, .navigation a, #sidebar input, ol.commentlist li div.vcard img.avatar, ol.commentlist li div.reply a, #wp-calendar #prev a, #wp-calendar #next a  { border: 1px solid #333; }
#commentform #submit:hover, ol.commentlist li div.reply a:hover, div.menu ul a:hover {background: #333;}
#footer, ol.commentlist li ul.children li, ul.meta, #below_footer {border-top: 1px solid #333;}

/* #444 */
#commentform #submit:hover, .navigation a:hover, ol.commentlist li div.reply a:hover {border: 1px solid #444;}
thead th, tr.even td, .page-link a {background:#444;}
a, abbr, acronym, ol.commentlist li, h3#comments, .app, ul.meta, .welcomebox a { border-bottom: 1px solid #444; }
.home .sticky, div.menu {border-top: 5px solid #444}

/* #777 */
.page-link a:hover {background: #777}
.description, .entry-meta, .entry-utility, .entry-author, .entry-meta a, .entry-utility a, .entry-author a, ol.commentlist li div.comment-meta a, #commentform p, #commentform a, .navigation a, h3.sub,  #below_footer, #below_footer a {color: #777;}
.welcomebox a:hover, a:focus, a:hover {border-bottom:1px solid #777;}

/* #aaa */
del, div.menu ul a, div.menu ul a:visited, .navigation a:hover, .entry-meta a:hover, .entry-utility a:hover, ul.meta, h3.title span span.amp, h6, h6 a  { color:#aaa;}
input, textarea {background: #aaa;}

/* #bbb */
p.fancy {color: #bbb;}
body, #submit {color: #aaa;}

/* #ccc */
h1, h2, h3, h4, h5, h6, a, a:focus, a:hover {color:#ccc;}

/* #fff */
div.menu ul a:hover, a:hover {color:#fff;}

/* Light background images */
.sf-sub-indicator {	background:url('../../images/arrows-light.png') no-repeat -10px -100px; }

/* wordpress 3.0+ custom menu dynamic tab highlighting css */
.menu .current-menu-item a,
.menu .current-menu-item a:visited { background-color: #333; color: #fff; }
	.menu .current-menu-item li a,
	.menu .current-menu-item li a:visited { background-color: #444; color: #aaa; }
	.menu .current-menu-item li a:hover,
	.menu .current-menu-item li a:active,
	.menu .current-menu-item li a:focus { background-color: #333; color: #fff; }

/* wordpress 3.0+ non-custom menu dynamic tab highlighting css */
.menu .current_page_item a,
.menu .current_page_item a:visited { background-color: #333; color: #fff; }
	.menu .current_page_item li a,
	.menu .current_page_item li a:visited { background-color: #444; color: #aaa; }
	.menu .current_page_item li a:hover,
	.menu .current_page_item li a:active,
	.menu .current_page_item li a:focus { background-color: #333; color: #fff; }